options {
	directory "/var/named";
	pid-file "named.pid";
	lame-ttl 30;
};
zone "quintets.XVIII.it" {
	type master;
	file "quintets.XVIII.it.txt";
};
zone "XVI.uk" {
	type master;
	file "XVI.uk.txt";
};
zone "XX.hu" {
	type master;
	file "XX.hu.txt";
};
zone "4.10.in-addr.arpa" {
	type master;
	file "10.4.txt";
};
zone "0.0.127.in-addr.arpa" {
	type master;
	file "named.local";
};
zone "." {
	type hint;
	file "cache.txt";
};
